# Generated by Django 4.2.13 on 2024-07-31 06:34

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("api", "0008_alter_chatbot_config"),
    ]

    operations = [
        migrations.AlterField(
            model_name="document",
            name="title",
            field=models.TextField(
                default="", help_text="A unique name for the information"
            ),
        ),
    ]
